[ubuntu/trusty-updates] nvidia-prime 0.6.2.1 (Accepted)

Timo Aaltonen tjaalton at ubuntu.com
Tue Nov 29 11:34:22 UTC 2016


nvidia-prime (0.6.2.1) trusty-proposed; urgency=medium

  * debian/postrm.in, prime-select: backport from yakkety's 0.8.4:
    - Add support for EGL alternatives (LP: #1642662).
    - Simplify the logic for enablement by getting rid of legacy code
      that is only relevant to Ubuntu <= 12.04. This is now possible
      thanks to the fact that we allow installing only one binary
      driver at the time.
    - Do not try to remove the old xorg.conf.

Date: 2016-11-21 11:25:14.249671+00:00
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Signed-By: Timo Aaltonen <tjaalton at ubuntu.com>
https://launchpad.net/ubuntu/+source/nvidia-prime/0.6.2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list